@charset "UTF-8";
.fancybox-bg,
.fancybox-container {
  top: 0;
  left: 0;
  -webkit-backface-visibility: hidden;
}
.fancybox-content,
.fancybox-infobar__body,
.fancybox-slider,
.fancybox-slider-wrap,
.fancybox-thumbs,
.fancybox-thumbs > ul > li {
  -webkit-tap-highlight-color: transparent;
}
.fancybox-enabled {
  overflow: hidden;
}
.fancybox-enabled body {
  overflow: visible;
  height: 100%;
}
.fancybox-container {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99993;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.fancybox-container ~ .fancybox-container {
  z-index: 99992;
}
.fancybox-bg {
  position: absolute;
  right: 0;
  bottom: 0;
  background: #0f0f11;
  opacity: 0;
  -webkit-transition-timing-function: cubic-bezier(0.55, 0.06, 0.68, 0.19);
       -o-transition-timing-function: cubic-bezier(0.55, 0.06, 0.68, 0.19);
          transition-timing-function: cubic-bezier(0.55, 0.06, 0.68, 0.19);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.fancybox-controls,
.fancybox-slider,
.fancybox-slider-wrap {
  -webkit-backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.fancybox-container--ready .fancybox-bg {
  opacity: .87;
  -webkit-transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
       -o-transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
          transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}
.fancybox-controls {
  text-align: center;
  opacity: 0;
  z-index: 99994;
  -webkit-transition: opacity .2s;
  -o-transition: opacity .2s;
  transition: opacity .2s;
  pointer-events: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  direction: ltr;
}
.fancybox-show-controls .fancybox-controls {
  opacity: 1;
}
.fancybox-infobar {
  display: none;
}
.fancybox-show-infobar .fancybox-infobar {
  display: inline-block;
  pointer-events: all;
}
.fancybox-infobar__body {
  display: inline-block;
  width: 70px;
  line-height: 44px;
  font-size: 13px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  color: #ddd;
  background-color: rgba(30, 30, 30, 0.7);
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-font-smoothing: subpixel-antialiased;
}
.fancybox-buttons {
  position: absolute;
  top: 0;
  right: 0;
  display: none;
  pointer-events: all;
}
.fancybox-show-buttons .fancybox-buttons {
  display: block;
}
.fancybox-slider-wrap {
  overflow: hidden;
  direction: ltr;
}
.fancybox-slider,
.fancybox-slider-wrap {
  bottom: 0;
  padding: 0;
  margin: 0;
  z-index: 99993;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.fancybox-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: auto;
  outline: 0;
  white-space: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  z-index: 99994;
  -webkit-overflow-scrolling: touch;
}
.fancybox-content,
.fancybox-slide > * {
  position: relative;
  vertical-align: middle;
  text-align: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.fancybox-slide::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 0;
}
.fancybox-slide > * {
  display: inline-block;
  padding: 24px;
  margin: 44px 0;
  border-width: 0;
  background-color: #fff;
  overflow: auto;
}
.fancybox-slide--image {
  overflow: hidden;
}
.fancybox-slide--image::before {
  display: none;
}
.fancybox-content {
  display: inline-block;
  margin: 44px auto;
  padding: 0;
  border: 0;
  width: 80%;
  height: -webkit-calc(12%);
  height: calc(12%);
  line-height: normal;
  white-space: normal;
  outline: 0;
  font-size: 16px;
  font-family: Arial, sans-serif;
  -webkit-overflow-scrolling: touch;
}
.fancybox-iframe {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  width: 100%;
  height: 100%;
  background: #fff;
}
.fancybox-slide--video .fancybox-content,
.fancybox-slide--video .fancybox-iframe {
  background: 0 0;
}
.fancybox-placeholder {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  border: 0;
  z-index: 99995;
  background: no-repeat;
  cursor: default;
  overflow: visible;
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  -o-transform-origin: top left;
     transform-origin: top left;
  background-size: 100% 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.fancybox-image,
.fancybox-spaceball {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  max-width: none;
  max-height: none;
  background: 0 0;
  background-size: 100% 100%;
}
.fancybox-controls--canzoomOut .fancybox-placeholder {
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}
.fancybox-controls--canzoomIn .fancybox-placeholder {
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}
.fancybox-controls--canGrab .fancybox-placeholder {
  cursor: -webkit-grab;
  cursor: grab;
}
.fancybox-controls--isGrabbing .fancybox-placeholder {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.fancybox-spaceball {
  z-index: 1;
}
.fancybox-tmp {
  position: absolute;
  top: -9999px;
  left: -9999px;
  visibility: hidden;
}
.fancybox-error {
  position: absolute;
  margin: 0;
  padding: 40px;
  top: 50%;
  left: 50%;
  width: 380px;
  max-width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
     transform: translate(-50%, -50%);
  background: #fff;
  cursor: default;
}
.fancybox-error p {
  margin: 0;
  padding: 0;
  color: #444;
  font: 16px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.fancybox-close-small {
  position: absolute;
  top: 0;
  right: 0;
  width: 44px;
  height: 44px;
  padding: 0;
  margin: 0;
  border: 0;
  -webkit-border-radius: 0;
          border-radius: 0;
  outline: 0;
  background: 0 0;
  z-index: 10;
  cursor: pointer;
}
.fancybox-close-small:after {
  content: '×';
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
  font: 20px/30px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #888;
  font-weight: 300;
  text-align: center;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  border-width: 0;
  background: #fff;
  -webkit-transition: background .2s;
  -o-transition: background .2s;
  transition: background .2s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 2;
}
.fancybox-close-small:focus:after {
  outline: #888 dotted 1px;
}
.fancybox-slide--video .fancybox-close-small {
  top: -36px;
  right: -36px;
  background: 0 0;
}
.fancybox-close-small:hover:after {
  color: #555;
  background: #eee;
}
.fancybox-caption-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 60px 30px 0;
  z-index: 99998;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, transparent), color-stop(20%, rgba(0, 0, 0, 0.1)), color-stop(40%, rgba(0, 0, 0, 0.2)), color-stop(80%, rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.8)));
  background: -webkit-linear-gradient(top, transparent 0, rgba(0, 0, 0, 0.1) 20%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0.6) 80%, rgba(0, 0, 0, 0.8) 100%);
  background: -o-linear-gradient(top, transparent 0, rgba(0, 0, 0, 0.1) 20%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0.6) 80%, rgba(0, 0, 0, 0.8) 100%);
  background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, 0.1) 20%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0.6) 80%, rgba(0, 0, 0, 0.8) 100%);
  opacity: 0;
  -webkit-transition: opacity .2s;
  -o-transition: opacity .2s;
  transition: opacity .2s;
  pointer-events: none;
}
.fancybox-show-caption .fancybox-caption-wrap {
  opacity: 1;
}
.fancybox-caption {
  padding: 30px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  font-size: 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
  line-height: 20px;
  -webkit-text-size-adjust: none;
}
.fancybox-caption a,
.fancybox-caption button {
  pointer-events: all;
}
.fancybox-caption a {
  color: #fff;
  text-decoration: underline;
}
.fancybox-button {
  display: inline-block;
  position: relative;
  width: 44px;
  height: 44px;
  line-height: 44px;
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-border-radius: 0;
          border-radius: 0;
  cursor: pointer;
  color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: top;
  outline: 0;
}
.fancybox-button--disabled {
  cursor: default;
  pointer-events: none;
}
.fancybox-button,
.fancybox-infobar__body {
  background: rgba(30, 30, 30, 0.6);
}
.fancybox-button:hover {
  background: rgba(0, 0, 0, 0.8);
}
.fancybox-button::after,
.fancybox-button::before {
  content: '';
  pointer-events: none;
  position: absolute;
  border-color: #fff;
  background-color: currentColor;
  color: currentColor;
  opacity: .9;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: inline-block;
}
.fancybox-button--left::after,
.fancybox-button--right::after {
  top: 18px;
  width: 6px;
  height: 6px;
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
}
.fancybox-button--disabled::after,
.fancybox-button--disabled::before {
  opacity: 0.5;
}
.fancybox-button--left::after {
  left: 20px;
  background: 0 0;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
     transform: rotate(-135deg);
}
.fancybox-button--right::after {
  right: 20px;
  background: 0 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
     transform: rotate(45deg);
}
.fancybox-button--left {
  -webkit-border-bottom-left-radius: 5px;
          border-bottom-left-radius: 5px;
}
.fancybox-button--right {
  -webkit-border-bottom-right-radius: 5px;
          border-bottom-right-radius: 5px;
}
.fancybox-button--close {
  float: right;
}
.fancybox-button--close::after,
.fancybox-button--close::before {
  content: '';
  display: inline-block;
  position: absolute;
  height: 2px;
  width: 16px;
  top: -webkit-calc(49%);
  top: calc(49%);
  left: -webkit-calc(42%);
  left: calc(42%);
}
.fancybox-button--close::before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
     transform: rotate(45deg);
}
.fancybox-button--close::after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
     transform: rotate(-45deg);
}
.fancybox-loading {
  border: 6px solid rgba(100, 100, 100, 0.4);
  border-top: 6px solid rgba(255, 255, 255, 0.6);
  -webkit-border-radius: 100%;
          border-radius: 100%;
  height: 50px;
  width: 50px;
  -webkit-animation: fancybox-rotate 0.8s infinite linear;
  -o-animation: fancybox-rotate 0.8s infinite linear;
     animation: fancybox-rotate 0.8s infinite linear;
  background: 0 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -25px;
  margin-left: -25px;
  z-index: 99999;
}
@-webkit-keyframes fancybox-rotate {
  from {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-o-keyframes fancybox-rotate {
  from {
    -webkit-transform: rotate(0);
    -o-transform: rotate(0);
       transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(359deg);
    -o-transform: rotate(359deg);
       transform: rotate(359deg);
  }
}
@keyframes fancybox-rotate {
  from {
    -webkit-transform: rotate(0);
    -o-transform: rotate(0);
       transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(359deg);
    -o-transform: rotate(359deg);
       transform: rotate(359deg);
  }
}
@media all and (max-width: 800px) {
  .fancybox-controls {
    text-align: left;
  }
  .fancybox-button--left,
  .fancybox-button--right,
  .fancybox-buttons button:not(.fancybox-button--close) {
    display: none !important;
  }
  .fancybox-caption {
    padding: 20px 0;
    margin: 0;
  }
}
.fancybox-button--fullscreen::before {
  width: 15px;
  height: 11px;
  left: 15px;
  top: 16px;
  border: 2px solid;
  background: 0 0;
}
.fancybox-button--play::before {
  top: 16px;
  left: 18px;
  width: 0;
  height: 0;
  border-top: 6px inset transparent;
  border-bottom: 6px inset transparent;
  border-left: 10px solid;
  -webkit-border-radius: 1px;
          border-radius: 1px;
  background: 0 0;
}
.fancybox-button--pause::before {
  top: 16px;
  left: 18px;
  width: 7px;
  height: 11px;
  border-style: solid;
  border-width: 0 2px;
  background: 0 0;
}
.fancybox-button--thumbs span {
  font-size: 23px;
}
.fancybox-button--thumbs::before {
  top: 20px;
  left: 21px;
  width: 3px;
  height: 3px;
  -webkit-box-shadow: 0 -4px 0, -4px -4px 0, 4px -4px 0, 0 0 0 32px inset, -4px 0 0, 4px 0 0, 0 4px 0, -4px 4px 0, 4px 4px 0;
          box-shadow: 0 -4px 0, -4px -4px 0, 4px -4px 0, 0 0 0 32px inset, -4px 0 0, 4px 0 0, 0 4px 0, -4px 4px 0, 4px 4px 0;
}
.fancybox-container--thumbs .fancybox-caption-wrap,
.fancybox-container--thumbs .fancybox-controls,
.fancybox-container--thumbs .fancybox-slider-wrap {
  right: 220px;
}
.fancybox-thumbs {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  width: 220px;
  margin: 0;
  padding: 5px 5px 0 0;
  background: #fff;
  z-index: 99993;
  word-break: normal;
  -webkit-overflow-scrolling: touch;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.fancybox-thumbs > ul {
  list-style: none;
  position: absolute;
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 0;
}
.fancybox-thumbs > ul > li {
  float: left;
  overflow: hidden;
  max-width: 50%;
  padding: 0;
  margin: 0;
  width: 105px;
  height: 75px;
  position: relative;
  cursor: pointer;
  outline: 0;
  border: 5px solid #fff;
  border-top-width: 0;
  border-right-width: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
li.fancybox-thumbs-loading {
  background: rgba(0, 0, 0, 0.1);
}
.fancybox-thumbs > ul > li > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  max-width: none;
  max-height: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.fancybox-thumbs > ul > li:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  border: 4px solid #4ea7f9;
  z-index: 99991;
  opacity: 0;
  -webkit-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.fancybox-thumbs > ul > li.fancybox-thumbs-active:before {
  opacity: 1;
}
@media all and (max-width: 800px) {
  .fancybox-thumbs {
    display: none !important;
  }
  .fancybox-container--thumbs .fancybox-caption-wrap,
  .fancybox-container--thumbs .fancybox-controls,
  .fancybox-container--thumbs .fancybox-slider-wrap {
    right: 0;
  }
}
.slick-list,
.slick-slider,
.slick-track {
  position: relative;
  display: block;
}
.slick-loading .slick-slide,
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slider {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: 0;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  top: 0;
  left: 0;
}
.slick-track:after,
.slick-track:before {
  display: table;
  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
@font-face {
  font-family: 'DINPro';
  src: url('../font/DINPro-Regular.woff2') format('woff2'), url('../font/DINPro-Regular.woff') format('woff'), url('../font/DINPro-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'DINPro';
  src: url('../font/DINPro-Light.woff2') format('woff2'), url('../font/DINPro-Light.woff') format('woff'), url('../font/DINPro-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'DINPro';
  src: url('../font/DINPro-Medium.woff2') format('woff2'), url('../font/DINPro-Medium.woff') format('woff'), url('../font/DINPro-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'DINPro';
  src: url('../font/DINPro-Bold.woff2') format('woff2'), url('../font/DINPro-Bold.woff') format('woff'), url('../font/DINPro-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
*:after,
*:before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}
html {
  overflow-x: auto;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 15px;
}
body {
  font-family: 'DINPro', sans-serif;
  color: #414042;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-font-smoothing: subpixel-antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  background-color: #fff;
  overflow: hidden;
  min-width: 320px;
  line-height: 1.4;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
  font-weight: 300;
}
a {
  color: #014e9d;
  text-decoration: none;
}
a:focus,
a:active {
  outline: none;
}
b,
strong {
  font-weight: 700;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}
input,
button,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
input:focus,
button:focus,
select:focus,
textarea:focus {
  outline: none;
}
input {
  padding-top: 0;
  padding-bottom: 0;
}
::-moz-placeholder {
  font-family: 'DINPro', sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #000;
}
:-ms-input-placeholder {
  font-family: 'DINPro', sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #000;
}
::-webkit-input-placeholder {
  font-family: 'DINPro', sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #000;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  background-color: transparent;
}
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  cursor: pointer;
  -webkit-appearance: button;
}
button[disabled],
input[disabled] {
  cursor: default;
}
img {
  border: 0;
  max-width: 100%;
}
ul {
  list-style: none;
}
.container {
  position: relative;
  width: 1024px;
  padding-left: 12px;
  margin-left: auto;
  margin-right: auto;
}
.row:after,
.clearfix:after {
  display: table;
  line-height: 0;
  content: '';
  clear: both;
}
.flex-row,
.content-row {
  font-size: 0;
  margin-left: -10px;
  margin-right: -10px;
}
.flex-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.flex-row-item,
.content-col {
  display: inline-block;
  vertical-align: top;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 1rem;
}
/* main */
.header {
  padding: 10px 0 15px;
}
.header-row {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-col-logo {
  font-size: 0;
  margin-right: auto;
}
.logo {
  display: inline-block;
  position: relative;
}
.logo-desc {
  position: absolute;
  top: 70px;
  left: 145px;
  width: 320px;
  color: #767676;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 8.2px;
}
.header-contacts {
  min-width: 175px;
}
.header-contacts li + li {
  margin-top: 2px;
}
.header-contacts-tel {
  white-space: nowrap;
  font-weight: 500;
  position: relative;
  padding-left: 23px;
}
.header-contacts-tel span {
  color: #58595b;
}
.header-contacts-email {
  white-space: nowrap;
  font-weight: 500;
  text-decoration: underline;
  position: relative;
  padding-left: 23px;
}
.header-contacts-email:hover {
  text-decoration: none;
}
[class^="header-contacts-icon-"] {
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  top: 50%;
  margin-top: -8px;
  background-image: url(../img/header-contacts-icons.png);
}
.header-contacts-icon-2 {
  background-position: 0 -17px;
}
.header-socials {
  margin: 0 -5px -10px;
  font-size: 0;
}
.header-socials li {
  display: inline-block;
  vertical-align: middle;
  padding: 0 5px 10px;
}
[class^="social-icon-"] {
  display: block;
  width: 29px;
  height: 29px;
  background-image: url(../img/social-icons.png);
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}
[class^="social-icon-"]:hover {
  opacity: .7;
}
.social-icon-2 {
  background-position: 0 -29px;
}
.social-icon-3 {
  background-position: 0 -58px;
}
.enter-btn {
  padding: 4px 10px;
  display: inline-block;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background-color: #e8effc;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
  font-weight: 500;
  text-decoration: underline;
}
.enter-btn:hover {
  background-color: #bbd0f6;
  text-decoration: none;
}
.nav-top {
  background: #5743ea -webkit-gradient(linear, left bottom, left top, from(#5743ea), color-stop(11%, #120289), color-stop(89%, #0f51c9), to(#769ff3));
  background: #5743ea -webkit-linear-gradient(bottom, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  background: #5743ea -o-linear-gradient(bottom, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  background: #5743ea linear-gradient(to top, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
}
.menu-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.menu-top > li {
  -webkit-box-flex: 1;
  -webkit-flex: auto;
      -ms-flex: auto;
          flex: auto;
  position: relative;
}
.menu-top > li:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 30px;
  right: 0;
  top: 50%;
  margin-top: -15px;
  background: #769ff3 -webkit-gradient(linear, left bottom, left top, from(#4b38d6), to(#769ff3));
  background: #769ff3 -webkit-linear-gradient(bottom, #4b38d6, #769ff3);
  background: #769ff3 -o-linear-gradient(bottom, #4b38d6, #769ff3);
  background: #769ff3 linear-gradient(to top, #4b38d6, #769ff3);
}
.menu-top > li > a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 70px;
  padding: 10px;
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 700;
  background: #5743ea -webkit-gradient(linear, left bottom, left top, from(#5743ea), color-stop(11%, #120289), color-stop(89%, #0f51c9), to(#769ff3));
  background: #5743ea -webkit-linear-gradient(bottom, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  background: #5743ea -o-linear-gradient(bottom, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  background: #5743ea linear-gradient(to top, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  position: relative;
}
/*.menu-top > li > a:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 5px;
  border-top: solid 13px #fff;
  border-left: solid 8px transparent;
  border-right: solid 8px transparent;
  margin-left: -8px;
  -webkit-transform: translateY(5px);
      -ms-transform: translateY(5px);
       -o-transform: translateY(5px);
          transform: translateY(5px);
  opacity: 0;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}*/
.menu-top > li > a.reg-link {
  background: #ea4343 -webkit-gradient(linear, left bottom, left top, from(#ea4343), color-stop(11%, #890202), color-stop(89%, #c90f0f), to(#f37676));
  background: #ea4343 -webkit-linear-gradient(bottom, #ea4343 0%, #890202 11%, #c90f0f 89%, #f37676 100%);
  background: #ea4343 -o-linear-gradient(bottom, #ea4343 0%, #890202 11%, #c90f0f 89%, #f37676 100%);
  background: #ea4343 linear-gradient(to top, #ea4343 0%, #890202 11%, #c90f0f 89%, #f37676 100%);
}
.menu-top > li > a.reg-link:after {
  display: none;
}
.menu-top > li > a.reg-link:hover {
  background: #f37676 -webkit-gradient(linear, left top, left bottom, from(#ea4343), color-stop(11%, #890202), color-stop(89%, #c90f0f), to(#f37676));
  background: #f37676 -webkit-linear-gradient(top, #ea4343 0%, #890202 11%, #c90f0f 89%, #f37676 100%);
  background: #f37676 -o-linear-gradient(top, #ea4343 0%, #890202 11%, #c90f0f 89%, #f37676 100%);
  background: #f37676 linear-gradient(to bottom, #ea4343 0%, #890202 11%, #c90f0f 89%, #f37676 100%);
}
.menu-top > li:hover > a:after {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
       -o-transform: translateY(0);
          transform: translateY(0);
}
.menu-top > li:hover .menu-top-submenu {
  opacity: 1;
  visibility: visible;
}
.menu-top > li.active > a {
  text-decoration: underline;
}
.menu-top-submenu {
  position: absolute;
  top: 100%;
  z-index: 6;
  width: 200px;
  left: 0;
  background-color: #fff;
  padding: 5px 10px;
  -webkit-border-radius: 0 0 5px 5px;
          border-radius: 0 0 5px 5px;
  border: solid 1px #b5c3cc;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}
.menu-top-submenu li {
  border-bottom: solid 1px #bbcff2;
}
.menu-top-submenu li:last-child {
  border-bottom: 0;
}
.menu-top-submenu a {
  display: block;
  padding: 6px 0;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
  color: #414042;
  font-weight: 400;
}
.menu-top-submenu a:hover {
  color: #014e9d;
}
.main-slider-section {
  background: url(../img/main-slider-section.jpg) center center no-repeat;
  background-size: 100% 100%;
  position: relative;
}
.main-slider-arrows {
  position: absolute;
  left: 0;
  top: 50%;
  right: 0;
}
.main-slider-dots {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
}
.main-slider {
  height: 0;
  overflow: hidden;
}
.main-slider.slick-initialized {
  height: auto;
}
.main-slide img {
  display: block;
  margin: auto;
}
.slick-arrow {
  position: absolute;
  z-index: 1;
  font-size: 0;
  border: 0;
  width: 38px;
  height: 38px;
  top: 50%;
  margin-top: -19px;
  background: url(../img/slick-arrows.png);
}
.slick-prev {
  left: 0;
}
.slick-next {
  right: 0;
  background-position: 0 -38px;
}
.slick-dots {
  position: absolute;
  left: 0;
  bottom: 25px;
  font-size: 0;
}
.slick-dots li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.slick-dots button {
  background: none;
  width: 18px;
  height: 18px;
  border: solid 2px #8d0202;
  position: relative;
}
.slick-dots button:before {
  content: '';
  position: absolute;
  top: -2px;
  right: -2px;
  bottom: -2px;
  left: -2px;
  background: #ea4343 -webkit-gradient(linear, left bottom, left top, from(#ea4343), color-stop(11%, #890202), color-stop(89%, #c90f0f), to(#f37676));
  background: #ea4343 -webkit-linear-gradient(bottom, #ea4343 0%, #890202 11%, #c90f0f 89%, #f37676 100%);
  background: #ea4343 -o-linear-gradient(bottom, #ea4343 0%, #890202 11%, #c90f0f 89%, #f37676 100%);
  background: #ea4343 linear-gradient(to top, #ea4343 0%, #890202 11%, #c90f0f 89%, #f37676 100%);
  opacity: 0;
}
.slick-dots .slick-active button:before {
  opacity: 1;
}
.main-slide-body {
  height: 280px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 60px;
}
.main-slide-content {
  max-width: 475px;
}
.main-slide-title {
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 15px;
  color: #000;
}
.main-about {
  padding: 70px 0;
}
.main-about .section-title {
  text-align: left;
}
.main-about-row {
  margin-bottom: -40px;
}
.main-about-col {
  padding-bottom: 40px;
}
.main-about-col-left {
  width: 44%;
}
.main-about-col-right {
  width: 56%;
}
.section-title {
  font-size: 28px;
  text-transform: uppercase;
  line-height: 1.2;
  color: #b30202;
  font-weight: 500;
  margin-bottom: 20px;
  text-align: center;
}
.section-title span {
  padding-bottom: 15px;
  position: relative;
  display: inline-block;
}
.section-title span:after {
  content: '';
  position: absolute;
  height: 3px;
  left: 0;
  right: 0;
  bottom: 0;
  background: #5743ea -webkit-gradient(linear, left bottom, left top, from(#5743ea), color-stop(11%, #120289), color-stop(89%, #0f51c9), to(#0f51c9));
  background: #5743ea -webkit-linear-gradient(bottom, #5743ea 0%, #120289 11%, #0f51c9 89%, #0f51c9 100%);
  background: #5743ea -o-linear-gradient(bottom, #5743ea 0%, #120289 11%, #0f51c9 89%, #0f51c9 100%);
  background: #5743ea linear-gradient(to top, #5743ea 0%, #120289 11%, #0f51c9 89%, #0f51c9 100%);
}
.main-about-text {
  font-size: 20px;
}
.content-text > *:not(:last-child) {
  margin-bottom: 15px;
}
.main-about-desc b {
  font-weight: 500;
}
.main-tasks {
  padding: 45px 0;
  border-bottom: solid 5px #fff;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#b5aca1), color-stop(45%, #f9f9f7), color-stop(65%, #f9f9f7), to(#9ea7a6));
  background-image: -webkit-linear-gradient(bottom, #b5aca1 0%, #f9f9f7 45%, #f9f9f7 65%, #9ea7a6 100%);
  background-image: -o-linear-gradient(bottom, #b5aca1 0%, #f9f9f7 45%, #f9f9f7 65%, #9ea7a6 100%);
  background-image: linear-gradient(to top, #b5aca1 0%, #f9f9f7 45%, #f9f9f7 65%, #9ea7a6 100%);
}
.section-title-desc {
  text-align: center;
  margin-bottom: 30px;
  font-weight: 500;
}
.main-tasks-row {
  margin-bottom: -25px;
}
.main-tasks-col {
  padding-bottom: 25px;
  width: 25%;
}
.main-tasks-icon {
  margin-bottom: 10px;
}
.main-tasks-title {
  margin: 30px 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
}
.main-law {
  padding: 45px 0;
  background: #014e9d url(../img/main-law.jpg) center center no-repeat;
  background-size: cover;
  color: #fff;
  text-align: center;
}
.main-law .section-title {
  color: #fff;
}
.main-law-info-wrapp {
  margin-bottom: 20px;
}
.main-law-info {
  display: inline-block;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0;
}
.main-law-info-icon {
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
}
.main-law-info-desc {
  font-size: 16px;
  font-weight: 500;
  display: inline-block;
  vertical-align: middle;
}
.btn {
  display: inline-block;
  padding: 15px 30px;
  border: solid 1px;
  font-size: 19px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 500;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}
.btn:hover {
  background-color: #014e9d;
  color: #fff;
}
.btn-white {
  color: #fff;
}
.btn-white:hover {
  background-color: #fff;
  color: #014e9d;
}
.btn-small {
  padding: 10px 40px;
  font-size: 14px;
}
.submit {
  font-size: 16px;
  min-width: 150px;
}
.btn-gradient {
  border: 0;
  background: #5743ea -webkit-gradient(linear, left bottom, left top, from(#5743ea), color-stop(11%, #120289), color-stop(89%, #0f51c9), to(#769ff3));
  background: #5743ea -webkit-linear-gradient(bottom, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  background: #5743ea -o-linear-gradient(bottom, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  background: #5743ea linear-gradient(to top, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  color: #fff;
  -webkit-border-radius: 5px;
          border-radius: 5px;
}
.btn-gradient:hover {
  background: #769ff3 -webkit-gradient(linear, left top, left bottom, from(#5743ea), color-stop(11%, #120289), color-stop(89%, #0f51c9), to(#769ff3));
  background: #769ff3 -webkit-linear-gradient(top, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  background: #769ff3 -o-linear-gradient(top, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  background: #769ff3 linear-gradient(to bottom, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  color: #fff;
}
.partners {
  padding: 50px 0;
}
.partners-row {
  margin: 0 -4px -10px;
  padding-top: 20px;
}
.partners-col {
  padding: 0 4px 10px;
  width: 25%;
}
.partners-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 135px;
  padding: 10px;
  font-size: 0;
  border: solid 1px #adb6ea;
  text-align: center;
}
.partners-block img {
  max-height: 100%;
}
.footer {
  padding: 60px 0;
  background: #1c0f92 -webkit-gradient(linear, left bottom, left top, from(#0a0486), color-stop(11%, #02004e), color-stop(89%, #030577), to(#0d098b));
  background: #1c0f92 -webkit-linear-gradient(bottom, #0a0486 0%, #02004e 11%, #030577 89%, #0d098b 100%);
  background: #1c0f92 -o-linear-gradient(bottom, #0a0486 0%, #02004e 11%, #030577 89%, #0d098b 100%);
  background: #1c0f92 linear-gradient(to top, #0a0486 0%, #02004e 11%, #030577 89%, #0d098b 100%);
  color: #fff;
  margin-top: auto;
}
.footer-row {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer-info {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 8.2px;
  max-width: 320px;
  margin-bottom: 20px;
}
.footer-copyright {
  font-size: 12px;
  font-weight: 500;
}
.footer-col-contacts .header-contacts-tel {
  color: #fff;
}
.footer-col-contacts .header-contacts-tel span {
  color: #fff;
}
.footer-col-contacts .header-contacts-email {
  color: #fff;
}
.footer-col-contacts .header-contacts-icon-1 {
  background-position: -17px 0;
}
.footer-col-contacts .header-contacts-icon-2 {
  background-position: -17px -17px;
}
.footer-col-socials .social-icon-1 {
  background-position: -29px 0;
}
.footer-col-socials .social-icon-2 {
  background-position: -29px -29px;
}
.footer-col-socials .social-icon-3 {
  background-position: -29px -58px;
}
/* modals */
.modal {
  width: 370px;
  padding: 40px 30px;
  display: none;
  -webkit-border-radius: 5px;
          border-radius: 5px;
}
.modal-title {
  font-size: 23px;
  text-transform: uppercase;
  color: #b30202;
  font-weight: 500;
  margin-bottom: 35px;
}
.form-block {
  margin-bottom: 20px;
}
.input {
  display: block;
  height: 50px;
  background-color: #fff;
  border: solid 1px #b5c3cc;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  padding: 0 10px;
  font-size: 16px;
  font-weight: 700;
  color: #000;
  width: 100%;
}
.select-block {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.select-block:after {
  content: '';
  position: absolute;
  border-top: solid 8px transparent;
  border-bottom: solid 8px transparent;
  border-left: solid 13px #0f24a4;
  right: 10px;
  top: 50%;
  margin-top: -8px;
}
.select {
  opacity: 0;
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  z-index: 66;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  padding: 0 10px;
}
.select-title {
  display: block;
  width: 100%;
  border: 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding: 0 25px 0 10px;
}
.captcha {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.captcha-img {
  width: 120px;
  min-width: 120px;
  margin-right: 10px;
}
.captcha-img img {
  display: block;
}
.captcha-input {
  -webkit-box-flex: 1;
  -webkit-flex: auto;
      -ms-flex: auto;
          flex: auto;
}
.checkbox-label {
  position: relative;
  display: inline-block;
  padding-left: 20px;
  font-size: 13px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-weight: 400;
}
.checkbox-label:before,
.checkbox-label:after {
  content: '';
  position: absolute;
}
.checkbox-label:before {
  width: 14px;
  height: 14px;
  border: solid 1px #b5c3cc;
  background-color: #fff;
  left: 0;
  top: 2px;
}
.checkbox-label:after {
  width: 10px;
  height: 5px;
  border-left: solid 2px #b30202;
  border-bottom: solid 2px #b30202;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
  left: 2px;
  top: 5px;
  opacity: 0;
}
.checkbox-label.active:after {
  opacity: 1;
}
.checkbox {
  opacity: 0;
  left: 0;
  bottom: 0;
  position: absolute;
}
.submit-wrapp {
  padding-top: 15px;
}
.fancybox-close-small {
  width: 32px;
  height: 32px;
  background: url(../img/modal-close.png);
  right: -10px;
  top: -10px;
}
.fancybox-close-small:before,
.fancybox-close-small:after {
  display: none;
}
.fancybox-slide > * {
  overflow: visible;
  margin: 20px 0;
}
/* page */
.page {
  padding: 50px 0;
}
.page-title {
  text-align: left;
}
.page-content {
  font-size: 20px;
}
.page-content h1,
.page-content h2,
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
  font-weight: 700;
}
.page-content h6 {
  font-size: 20px;
}
.page-content h5 {
  font-size: 22px;
}
.page-content h4 {
  font-size: 24px;
}
.page-content h3 {
  font-size: 26px;
}
.page-content h2 {
  font-size: 28px;
}
.page-content h1 {
  font-size: 30px;
}
.page-content table td {
  padding: 10px;
}
.page-content ul {
  list-style: disc;
  margin-left: 20px;
}
.page-content ol {
  list-style: decimal;
  margin-left: 20px;
}
/* law */
.law-page-row {
  margin-bottom: -40px;
}
.law-page-form {
  width: 310px;
  min-width: 310px;
}
.law-page-form-desc {
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 40px;
  color: #000;
}
.law-page-col-right {
  -webkit-box-flex: 1;
  -webkit-flex: auto;
      -ms-flex: auto;
          flex: auto;
  text-align: center;
}
.law-page-reg {
  display: inline-block;
}
.law-page-reg-row {
  margin: 0 -15px -30px;
}
.law-page-reg-col {
  padding: 0 15px 30px;
}
.law-page-reg-link {
  width: 135px;
  height: 135px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  color: #fff;
  display: block;
  padding: 10px 5px;
  background: #5743ea -webkit-gradient(linear, left bottom, left top, from(#5743ea), color-stop(11%, #120289), color-stop(89%, #0f51c9), to(#769ff3));
  background: #5743ea -webkit-linear-gradient(bottom, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  background: #5743ea -o-linear-gradient(bottom, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  background: #5743ea linear-gradient(to top, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
}
.law-page-reg-link:hover {
  background: #769ff3 -webkit-gradient(linear, left top, left bottom, from(#5743ea), color-stop(11%, #120289), color-stop(89%, #0f51c9), to(#769ff3));
  background: #769ff3 -webkit-linear-gradient(top, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  background: #769ff3 -o-linear-gradient(top, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
  background: #769ff3 linear-gradient(to bottom, #5743ea 0%, #120289 11%, #0f51c9 89%, #769ff3 100%);
}
.law-page-reg-link-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0;
  height: 60px;
}
.law-page-reg-link-desc {
  display: block;
  margin-top: 5px;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.2;
}
/* news */
.news-page-row {
  margin: 0 -20px -40px;
}
.news-page-col {
  padding: 0 20px 40px;
}
.news-page-col-left {
  -webkit-box-flex: 1;
  -webkit-flex: auto;
      -ms-flex: auto;
          flex: auto;
}
.news-page-banners {
  width: 200px;
  min-width: 200px;
}
.news-page-banner {
  display: block;
  margin-bottom: 30px;
}
.news-page-banner:last-child {
  margin-bottom: 0;
}
.news-page-banner img {
  display: block;
}
a.news-page-banner {
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}
a.news-page-banner:hover {
  opacity: .8;
}
.page-news-title-row {
  margin-bottom: -30px;
}
.page-news-title-col {
  padding-bottom: 30px;
}
.page-news-nav {
  font-size: 0;
  margin: 5px -7px -10px;
}
.page-news-nav li {
  display: inline-block;
  vertical-align: top;
  padding: 0 7px 10px;
}
.page-news-nav a {
  display: block;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 15px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  text-decoration: underline;
  background-color: #e8effc;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}
.page-news-nav a:hover {
  background-color: #bbd0f6;
  text-decoration: none;
}
.page-news-content {
  padding: 25px 0 20px;
}
.news-row {
  margin-bottom: -20px;
}
.news-col {
  padding-bottom: 20px;
  width: 33.333%;
}
.news-block {
  border: solid 1px #b5c3cc;
  background-color: #fff;
}
.news-block-img {
  display: block;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}
.news-block-img:hover {
  opacity: .8;
}
.news-block-img img {
  display: block;
  width: 100%;
}
.news-block-content {
  padding: 20px 15px;
  color: #000;
}
.news-block-date {
  font-size: 11px;
  margin-bottom: 5px;
}
.news-block-title b {
  margin-right: 5px;
}
.news-block-title a {
  color: #4d61f7;
  text-decoration: underline;
  font-weight: 700;
}
.news-block-title a:hover {
  text-decoration: none;
}
.pagination {
  display: inline-block;
  float: right;
  margin: 0 -5px;
  font-size: 0;
  line-height: 1;
  font-weight: 700;
}
.pagination li {
  display: inline-block;
  vertical-align: top;
  padding: 0 5px;
  border-right: solid 2px #4d61f7;
  font-size: 16px;
}
.pagination li:last-child {
  border-right: 0;
}
.pagination a {
  color: #4d61f7;
}
.pagination a:hover {
  text-decoration: underline;
}
.pagination .active a {
  color: #cc0606;
  pointer-events: none;
}
